Ihr habt es sicher schon bemerkt, aber WordPress hat ein neues Sicherheitsupdate herausgebracht und zwar für die 4.9er und die 5.0er Reihe

  • /wp-admin/includes/ajax-actions.php
  • /wp-admin/includes/class-wp-screen.php
  • /wp-admin/includes/post.php
  • /wp-admin/about.php
  • /wp-admin/post.php
  • /wp-includes/class-wp.php
  • /wp-includes/functions.php
  • /wp-includes/general-template.php
  • /wp-includes/kses.php
  • /wp-includes/ms-deprecated.php
  • /wp-includes/version.php
  • /wp-activate.php/wp-login.php

Keine Sorge oder freut euch nicht zu früh – es hatte nichts mit Gutenberg Debugging zu tun 🙂 Sry





0 Kommentare

Dein Kommentar

An Diskussion beteiligen?
Hinterlasse uns Deinen Kommentar!

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.